<map_info>
	<display_name>My First Shogun 2 Map</display_name>
	<description>My First Shogun 2 Map</description>
	<author>The Creative Assembly</author>
	<type>land</type>

	<historical>false</historical>
	<team_size_1>1</team_size_1>
	<team_size_2>1</team_size_2>
	
	<defender_funds_ratio>1.0</defender_funds_ratio>
	<has_key_buildings>false</has_key_buildings>
</map_info>